CVE-2017-12885

2019-05-10T15:29:00
ID CVE-2017-12885
Type cve
Reporter cve@mitre.org
Modified 2019-05-10T17:13:00

Description

OX Software GmbH App Suite 7.8.4 and earlier is affected by: Cross Site Scripting (XSS).